MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001430XdebugRemote Debuggingpublic2017-05-01 09:332017-12-02 18:36
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.5.3 
Target Version2.6.0Fixed in Version2.6.0alpha1 
Summary0001430: Fix dbgpClient tests to use the TEST_PHP_EXECUTABLE env var to spawn test script
DescriptionRight now, it uses the one in the path as is described at https://github.com/xdebug/xdebug/pull/345 [^]
TagsNo tags attached.
Operating System
PHP Version7.1.0-7.1.4
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-05-01 09:33 derick New Issue
2017-05-01 09:33 derick Status new => assigned
2017-05-01 09:33 derick Assigned To => derick
2017-05-20 19:07 derick Status assigned => closed
2017-05-20 19:07 derick Resolution open => fixed
2017-05-20 19:07 derick Fixed in Version => 2.6.0dev
2017-12-02 15:57 derick Fixed in Version 2.6.0dev => 2.6.0alpha1
2017-12-02 18:34 derick Target Version 2.6.0dev => 2.6.0alpha1
2017-12-02 18:36 derick Target Version 2.6.0alpha1 => 2.6.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker